/* This stylesheet is RENDER-BLOCKING */
/* Only add priority styles that occur near the top of the page and/or prevent page jitter */

/*
CORE
HEADER
MENUS
BANNER
PRIORITY
*/

/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
:root {
	font-size: 16px;
	--font-family-body: "Inter", sans-serif;
	--font-family-heading: "Cormorant", sans-serif;
	--font-size-h1: 3.75rem;
	--font-size-h2: 2.5rem;
	--font-size-h3: 2.25rem;
	--font-size-h4: 1.5rem;
	--font-size-h5: 1rem;
	--font-size-base: 1.125rem;
	--color-body-text: #050d25;
	--color-primary: #1d2c5a;
	--color-secondary: #0e1b42;
	--color-alternate: #ada285;
	--color-light: #d2c7a9;
	--color-gray: #e8eaf1;
	--color-light-gray: #f1f2f5;
	--color-border: #e3e3e9;
	--color-white: #fff;
	--color-black: #000;
	--color-dark: #050d25;
	--header-height: 100px;
	--width-normal: 1200px;
	--width-narrow: 900px;
	--width-wide: 1599px;
	--gutter-size: 20px;
	--swiper-theme-color: var(--color-primary);
	--swiper-navigation-color: var(--color-alternate);
	--swiper-pagination-bullet-inactive-color: var(--color-body-text);
	--swiper-pagination-bullet-opacity: 1;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	--swiper-pagination-bullet-size: 16px;
	--swiper-pagination-bottom: -50px;
}

@media screen and (min-width: 768px) {
	/*TABLET*/
	:root {

	}
}

#container {
	position: relative;
	right: 0;
	top: 0;
	overflow: clip;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

html {
	box-sizing: border-box;
}

body {
	display: block !important;
	line-height: 1.75;
	color: var(--color-body-text);
	font-size: var(--font-size-base);
	font-family: var(--font-family-body);
	margin: 0;
	letter-spacing: -.02em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:focus-visible {
	outline: auto;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Hidden elements and visibility classes */
.hide,
.show-in-pdf,
.show-for-pdf,
.mega-menu .sub-menu,
.gfield--type-captcha,
.grecaptcha-badge {
	display: none !important;
}

.accordion-item-content {
	display: none;
}

body.lazy-images-fade-in img.lazy-img {
	opacity: 0;
	transition: opacity 800ms ease-out;
}

body.lazy-images-fade-in img.lazy-img.lazy-fade-in-loaded {
	opacity: 1;
}

/* CORE > Main Elements */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: 0 0 20px;
	color: var(--color-body-text);
	font-weight: 500;
	font-family: var(--font-family-heading);
	line-height: 1.2;
	letter-spacing: -0.04em;
}

h1,
.h1 {
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-weight: 600;
	font-size: var(--font-size-h4);
}

h5,
h6,
.h5,
.h6 {
	font-weight: 600;
	font-family: var(--font-family-body), sans-serif;
	font-size: var(--font-size-h5);
	text-transform: uppercase;
	letter-spacing: .3em;
	color: var(--color-primary);
}

h2 strong,
h3 strong {
	font-weight: 700;
}

h1 span.subtitle,
h2 span.subtitle {
	display: block;
	color: var(--color-secondary);
	font-size: 50%;
}

p {
	margin: 0 0 30px;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

/* CORE > Links and Buttons */
a {
	color: var(--color-secondary);
	text-decoration: underline;
}

a:hover,
a:focus {
	color: var(--color-alternate);
	text-decoration: none;
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

a,
button,
.button,
.wp-element-button {
	transition: color 200ms ease-out, background 200ms ease-out, transform 60ms ease-in;
}

button,
.button,
.wp-element-button {
	font-family: var(--font-family-body);
	font-size: var(--font-size-base);
	font-weight: 500;
	line-height: 1.17;
	text-transform: uppercase;
	cursor: pointer;
	border: none;
	margin: 0;
	padding: 22px 25px;
	border-radius: 0;
	text-align: center;
	display: inline-flex;
	color: var(--color-white);
	letter-spacing: 1px;
	align-items: center;
	justify-content: center;
	background-color: var(--color-primary);
	text-decoration: none;
}

button i,
.button i,
.wp-element-button i {
	transition: transform 200ms ease-out;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.wp-element-button:hover,
.wp-element-button:focus {
	color: var(--color-white);
	background-color: var(--color-secondary);
}

button:hover .fa-arrow-right,
button:focus .fa-arrow-right,
.button:hover .fa-arrow-right,
.button:focus .fa-arrow-right,
.wp-element-button:hover .fa-arrow-right,
.wp-element-button:focus .fa-arrow-right {
	transform: translateX(5px);
}

button.alt-01,
.button.alt-01 {
	background-color: var(--color-secondary);
}

button.alt-01:hover,
button.alt-01:focus,
.button.alt-01:hover,
.button.alt-01:focus {
	color: var(--color-white);
	background-color: var(--color-primary);
}

button.alt-02,
.button.alt-02 {
	background-color: var(--color-alternate);
}

button.alt-02:hover,
button.alt-02:focus,
.button.alt-02:hover,
.button.alt-02:focus {
	background-color: var(--color-primary);
	color: var(--color-white);
}

button.outline,
.button.outline {
	background: none;
	border: 2px solid var(--color-alternate);
	color: var(--color-alternate);
}

button.outline:hover,
button.outline:focus,
.button.outline:hover,
.button.outline:focus {
	background: var(--color-alternate);
	color: var(--color-white);
}

button.outline.outline-alt-01,
.button.outline.outline-alt-01 {
	border-color: var(--color-white);
	color: var(--color-white);
}

button.outline.outline-alt-01:hover,
button.outline.outline-alt-01:focus,
.button.outline.outline-alt-01:hover,
.button.outline.outline-alt-01:focus {
	background: var(--color-white);
	color: var(--color-primary);
}

button.no-button,
.button.no-button {
	padding: 0;
	background: none;
	color: var(--color-primary);
}

button.no-button i,
.button.no-button i {
	transition: transform 200ms ease-out;
}

button.no-button:hover,
button.no-button:focus,
.button.no-button:hover,
.button.no-button:focus {
	background: none;
	text-decoration: none;
	color: var(--color-secondary);
}

button.no-button:hover i,
button.no-button:focus i,
.button.no-button:hover i,
.button.no-button:focus i {
	transform: translateX(5px);
}

button.no-button.alt-01,
.button.no-button.alt-01 {
	color: var(--color-alternate);
}

button.no-button.alt-01:hover,
button.no-button.alt-01:focus,
.button.no-button.alt-01:hover,
.button.no-button.alt-01:focus {
	color: var(--color-white);
}


/* CORE > Page Structure */
main {
	padding: 40px 0;
	display: block;
	width: 100%;
	overflow: clip;
	flex: 1;
}

.no-banner main {
	padding-top: 180px;
}

.content {
	margin-bottom: 40px;
}

.content.full-width {
	float: none;
}

.content section:not(:last-of-type) {
	margin-bottom: 60px;
}

.columns,
.column {
	padding: 0 var(--gutter-size);
}

.row,
.row-wide,
.row-narrow {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: calc(var(--width-normal) + var(--gutter-size) * 2);
}

.row-narrow {
	max-width: calc(var(--width-narrow) + var(--gutter-size) * 2);
}

.row-wide {
	max-width: calc(var(--width-wide) + var(--gutter-size) * 2);
}

.row::after {
	clear: both;
}

.row:not(.main-inner)::before,
.row:not(.main-inner)::after {
	display: table;
	content: " ";
	flex-basis: 0;
	order: 1;
}

.row.main-inner::before,
.row.main-inner::after {
	display: none;
}

@media screen and (min-width: 768px) {
	.main-inner {
		display: flex;
	}

	.content {
		width: 65%;
		margin-bottom: 0;
	}

	.content.full-width {
		width: 100%;
	}

	.sidebar {
		width: 35%;
	}
}

@media screen and (min-width: 1025px) {
	main {
		padding: 60px 0;
	}
}

/* CORE > Priority Utility Classes */
.no-float {
	float: none;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-min-height {
	min-height: 0;
}

.position-static,
.static {
	position: static !important;
}

.position-relative,
.relative {
	position: relative !important;
}

.position-absolute,
.absolute {
	position: absolute;
}

.full-width {
	width: 100%;
}

.full-height {
	height: 100%;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.no-background {
	background: none !important;
}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity1 {
	opacity: 1 !important;
}

.uppercase {
	text-transform: uppercase;
}

.small-text {
	font-size: 0.9rem;
}

.larger-text {
	font-size: 1.2rem;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.bold,
.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-black {
	font-weight: 900;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

/* Hide on small mobile (below 450px) */
@media screen and (max-width: 449px) {
	.hide-for-small-mobile {
		display: none !important;
	}
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px), screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/
.header {
	position: sticky;
	top: 0;
	width: 100%;
	background-color: var(--color-white);
	z-index: 2;
	transition: all 200ms ease-out;
}

body.home .header {
	opacity: 0;
}

body.scrolled .header {
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.header > .row {
	height: 100%;
	max-width: 1860px;
}

.header a {
	text-decoration: none;
}

.header-desktop {
	display: none;
}

.header-logo {
	width: 290px;
	display: block;
}

.header-logo img {
	width: 100%;
	display: block;
}

.header-mobile-inner {
	display: flex;
	height: 56px;
	align-items: center;
	padding: 0 18px;
}

.header-mobile-buttons {
	display: flex;
	margin-left: 4%;
	flex: 1;
	justify-content: flex-end;
	align-items: center;
}

.header-mobile-buttons button {
	display: flex;
	font-size: 1.375rem;
	align-items: center;
	justify-content: center;
	padding: 0;
	flex: 1;
	max-width: 22px;
	width: 22px;
	height: 22px;
	background: transparent;
	color: var(--color-primary);
}

.header-right {
	display: none;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	align-self: flex-end;
}

.header-right-bottom {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

@media screen and (min-width: 768px) {
	.header-mobile-buttons button {
		width: 60px;
		max-width: 60px;
		height: 60px;
		font-size: 1.6rem;
	}
}

@media screen and (min-width: 1025px) {
	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: block;
	}

	.header-logo {
		width: 415px;
	}

	.header-right {
		display: flex;
		width: 70%;
	}

	.header-inner {
		padding: 0 var(--gutter-size);
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
		position: relative;
	}
}

/*******************************************************************************************
MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.main-navigation-menu {
	margin: 0;
	display: flex;
	justify-content: space-between;
}

.main-navigation-menu li {
	display: block;
	position: relative;
	padding: 0;
}

.main-navigation-menu > li {
	margin-right: 40px;
	position: relative;
}

.main-navigation-menu > li:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -20px;
	margin-top: -9px;
	width: 1px;
	height: 18px;
	background: var(--color-alternate);
}

.main-navigation-menu > li:last-of-type:after {
	display: none;
}

.main-navigation-menu > li:last-of-type {
	margin-right: 0;
}

.main-navigation-menu > li:last-of-type > a {
	margin-right: 0;
}

.main-navigation-menu .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 272px;
	margin: 0;
	background: var(--color-white);
	padding: 0 18px;
	box-shadow: 0 22px 14px rgba(0, 0, 0, .25);
}

.main-navigation-menu > a:hover + .mega-menu,
.main-navigation-menu > a:focus + .mega-menu,
.main-navigation-menu > li.active > .mega-menu,
.main-navigation-menu > a:hover + .sub-menu,
.main-navigation-menu > a:focus + .sub-menu,
.main-navigation-menu > li.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideDown 200ms both;
	animation: menuSlideDown 200ms both;
}

.menu-item-1463.active > .sub-menu {
	right: 0;
}

.main-navigation-menu a:focus,
.main-navigation-menu a:hover,
.main-navigation-menu li:hover > a {
	color: var(--color-body-text);
	text-decoration: none;
}

.main-navigation-menu > li > a {
	position: relative;
	display: flex;
	align-items: center;
	height: 96px;
	font-size: 14px;
	color: var(--color-primary);
	letter-spacing: .1em;
	line-height: 1;
	font-weight: 400;
	text-transform: uppercase;
}

/* MENUS > Main Nav Dropdowns (Level 2) */
#desktop-navigation .sub-menu li,
.mega-menu li {
	transition: background 200ms ease-out;
	border-bottom: 1px solid var(--color-alternate);
}

#desktop-navigation .sub-menu li:last-child,
.mega-menu li:last-child {
	border-bottom: 0;
}

#desktop-navigation .sub-menu li {
	position: relative;
	cursor: pointer;
}

#mega-menu li a,
#desktop-navigation .sub-menu li a {
	color: var(--color-primary);
	font-size: 0.875rem;
	display: block;
	padding: 20px 0;
	line-height: 1;
	text-decoration: none;
}

.mega-menu li.active a,
#desktop-navigation .sub-menu li.active a {
	color: var(--color-body-text);
}

#desktop-navigation .sub-menu .menu-item-has-children > a::after {
	content: "\f101";
	font-family: "Font Awesome 6 Pro";
	position: absolute;
	right: 10px;
	color: var(--color-secondary);
}

#desktop-navigation .sub-menu .menu-item-has-children.active > a::after {
	color: var(--color-white);
}

#desktop-navigation .sub-menu .menu-item-has-children ul {
	position: absolute;
	left: 100%;
	top: 0;
}

#desktop-navigation .sub-menu .sub-menu .sub-menu {
	display: none !important;
}

#desktop-navigation .sub-menu .menu-item-has-children:hover ul,
.menu-item-has-children.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideRight 200ms both;
	animation: menuSlideRight 200ms both;
}

/* MENUS > Mobile Menu */
#mobile-navigation {
	display: none;
}

/*******************************************************************************************
BANNER - Page-top image and title
*******************************************************************************************/

.banner {
	height: 150px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: 50%;
}

.banner::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(20, 23, 47, 0.5);
	pointer-events: none;
	background: linear-gradient(22.62deg, rgba(0, 0, 0, 0.35) 30.96%, rgba(0, 0, 0, 0) 56.77%), linear-gradient(35.52deg, rgba(29, 44, 90, 0.85) 37.07%, rgba(29, 44, 90, 0) 73.09%);
}

.banner img {
	position: relative;
	width: 100%;
}

.banner > .row {
	height: 100%;
}

.banner-inner {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	height: 100%;
	float: none;
}

.banner-title {
	width: 100%;
	font-size: 2.5rem;
	font-weight: 700;
	color: var(--color-white);
	margin-bottom: 0;
	font-family: var(--font-family-heading);
}

@media screen and (min-width: 768px) {
	.banner {
		height: 300px;
	}
}

@media screen and (min-width: 1025px) {
	.banner {
		height: 420px;
	}

	.banner-title {
		font-size: 4.375rem;
	}
}

@media screen and (min-width: 1441px) {
	.banner {
		height: 506px;
	}
}

/*******************************************************************************************
PRIORITY - Other important styles
*******************************************************************************************/

.accordion-item-title {
	background: none;
}

.swiper {
	visibility: hidden;
}

.swiper-button-next,
.swiper-button-prev {
	background: none !important;
	padding: 0;
}
